[f]
1=C:\Program Files\Opera\c3nform.vxml
2=C:\Program Files\Opera\classes\opera.jar
3=C:\Program Files\Opera\classes\opera.policy
4=C:\Program Files\Opera\defaults\dialog.ini
5=C:\Program Files\Opera\defaults\embedded_keyboard.ini
6=C:\Program Files\Opera\defaults\embedded_menu.ini
7=C:\Program Files\Opera\defaults\embedded_mouse.ini
8=C:\Program Files\Opera\defaults\fastforward.ini
9=C:\Program Files\Opera\defaults\mailproviders.xml
10=C:\Program Files\Opera\defaults\operadef6.adr
11=C:\Program Files\Opera\defaults\plugin-ignore.ini
12=C:\Program Files\Opera\defaults\speeddial_default.ini
13=C:\Program Files\Opera\defaults\spellcheck.ini
14=C:\Program Files\Opera\defaults\standard_keyboard.ini
15=C:\Program Files\Opera\defaults\standard_keyboard_compat.ini
16=C:\Program Files\Opera\defaults\standard_menu.ini
17=C:\Program Files\Opera\defaults\standard_mouse.ini
18=C:\Program Files\Opera\defaults\standard_toolbar.ini
19=C:\Program Files\Opera\defaults\standard_voice.ini
20=C:\Program Files\Opera\defaults\xmlentities.ini
21=C:\Program Files\Opera\encoding.bin
22=C:\Program Files\Opera\english.lng
23=C:\Program Files\Opera\html40_entities.dtd
24=C:\Program Files\Opera\license.rtf
25=C:\Program Files\Opera\license.txt
26=C:\Program Files\Opera\lngcode.txt
27=C:\Program Files\Opera\locale\be\be.lng
28=C:\Program Files\Opera\locale\bg\bg.lng
29=C:\Program Files\Opera\locale\cs\cs.lng
30=C:\Program Files\Opera\locale\da\da.lng
31=C:\Program Files\Opera\locale\de\de.lng
32=C:\Program Files\Opera\locale\el\el.lng
33=C:\Program Files\Opera\locale\en-GB\en-GB.lng
34=C:\Program Files\Opera\locale\es-ES\es-ES.lng
35=C:\Program Files\Opera\locale\es-LA\es-LA.lng
36=C:\Program Files\Opera\locale\et\et.lng
37=C:\Program Files\Opera\locale\fi\fi.lng
38=C:\Program Files\Opera\locale\fr\fr.lng
39=C:\Program Files\Opera\locale\fr-CA\fr-CA.lng
40=C:\Program Files\Opera\locale\fy\fy.lng
41=C:\Program Files\Opera\locale\hi\hi.lng
42=C:\Program Files\Opera\locale\hr\hr.lng
43=C:\Program Files\Opera\locale\hu\hu.lng
44=C:\Program Files\Opera\locale\id\id.lng
45=C:\Program Files\Opera\locale\it\it.lng
46=C:\Program Files\Opera\locale\ja\ja.lng
47=C:\Program Files\Opera\locale\ja\license.txt
48=C:\Program Files\Opera\locale\ka\ka.lng
49=C:\Program Files\Opera\locale\ko\ko.lng
50=C:\Program Files\Opera\locale\lt\lt.lng
51=C:\Program Files\Opera\locale\mk\mk.lng
52=C:\Program Files\Opera\locale\nb\nb.lng
53=C:\Program Files\Opera\locale\nl\nl.lng
54=C:\Program Files\Opera\locale\nn\nn.lng
55=C:\Program Files\Opera\locale\pl\pl.lng
56=C:\Program Files\Opera\locale\pt\pt.lng
57=C:\Program Files\Opera\locale\pt-BR\pt-BR.lng
58=C:\Program Files\Opera\locale\ru\ru.lng
59=C:\Program Files\Opera\locale\sv\sv.lng
60=C:\Program Files\Opera\locale\ta\ta.lng
61=C:\Program Files\Opera\locale\te\te.lng
62=C:\Program Files\Opera\locale\tr\tr.lng
63=C:\Program Files\Opera\locale\uk\uk.lng
64=C:\Program Files\Opera\locale\zh-cn\zh-cn.lng
65=C:\Program Files\Opera\locale\zh-tw\zh-tw.lng
66=C:\Program Files\Opera\opera.dll
67=C:\Program Files\Opera\opera.exe
68=C:\Program Files\Opera\operadef6.ini
69=C:\Program Files\Opera\OUniAnsi.dll
70=C:\Program Files\Opera\program\plugins\npds.zip
71=C:\Program Files\Opera\program\plugins\npdsplay.dll
72=C:\Program Files\Opera\program\plugins\npwmsdrm.dll
73=C:\Program Files\Opera\search.ini
74=C:\Program Files\Opera\Skin\standard_skin.zip
75=C:\Program Files\Opera\Skin\windows_skin.zip
76=C:\Program Files\Opera\spellcheck.dll
77=C:\Program Files\Opera\Styles\about.css
78=C:\Program Files\Opera\Styles\cache.css
79=C:\Program Files\Opera\Styles\certinfo.css
80=C:\Program Files\Opera\Styles\config.css
81=C:\Program Files\Opera\Styles\contentblock.css
82=C:\Program Files\Opera\Styles\dir.css
83=C:\Program Files\Opera\Styles\drives.css
84=C:\Program Files\Opera\Styles\error.css
85=C:\Program Files\Opera\Styles\history.css
86=C:\Program Files\Opera\Styles\im.css
87=C:\Program Files\Opera\Styles\image.css
88=C:\Program Files\Opera\Styles\images\bar.png
89=C:\Program Files\Opera\Styles\images\center.png
90=C:\Program Files\Opera\Styles\images\customize.gif
91=C:\Program Files\Opera\Styles\images\darkBox.png
92=C:\Program Files\Opera\Styles\images\defaultFavicon.png
93=C:\Program Files\Opera\Styles\images\flag.png
94=C:\Program Files\Opera\Styles\images\folder.png
95=C:\Program Files\Opera\Styles\images\opera.png
96=C:\Program Files\Opera\Styles\images\red_center.png
97=C:\Program Files\Opera\Styles\images\red_left.png
98=C:\Program Files\Opera\Styles\images\red_right.png
99=C:\Program Files\Opera\Styles\images\root.png
100=C:\Program Files\Opera\Styles\images\section.png
101=C:\Program Files\Opera\Styles\images\smartGroup.png
102=C:\Program Files\Opera\Styles\images\top.png
103=C:\Program Files\Opera\Styles\info.css
104=C:\Program Files\Opera\Styles\mathml.css
105=C:\Program Files\Opera\Styles\message.css
106=C:\Program Files\Opera\Styles\mime.css
107=C:\Program Files\Opera\Styles\plugins.css
108=C:\Program Files\Opera\Styles\search.css
109=C:\Program Files\Opera\Styles\user\accessibility.css
110=C:\Program Files\Opera\Styles\user\altdebugger.css
111=C:\Program Files\Opera\Styles\user\classid.css
112=C:\Program Files\Opera\Styles\user\contrastbw.css
113=C:\Program Files\Opera\Styles\user\contrastwb.css
114=C:\Program Files\Opera\Styles\user\disablebreaks.css
115=C:\Program Files\Opera\Styles\user\disablefloats.css
116=C:\Program Files\Opera\Styles\user\disableforms.css
117=C:\Program Files\Opera\Styles\user\disablepositioning.css
118=C:\Program Files\Opera\Styles\user\disabletables.css
119=C:\Program Files\Opera\Styles\user\outline.css
120=C:\Program Files\Opera\Styles\user\structureblock.css
121=C:\Program Files\Opera\Styles\user\structureinline.css
122=C:\Program Files\Opera\Styles\user\structuretables.css
123=C:\Program Files\Opera\Styles\user\tablelayout.css
124=C:\Program Files\Opera\Styles\user\toc.css
125=C:\Program Files\Opera\Styles\warning.css
126=C:\Program Files\Opera\Styles\webfeeds.html
127=C:\Program Files\Opera\Styles\wml.css
128=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\browser.js
129=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\cookies4.dat
130=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\download.dat
131=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\global.dat
132=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\opcacrt6.dat
133=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\opera6.adr
134=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\opera6.ini
135=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\opicacrt6.dat
136=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\oprand.dat
137=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\opssl6.dat
138=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\opthumb.dat
139=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\optrust.dat
140=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\opuntrust.dat
141=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\override_downloaded.ini
142=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\sessions\autosave.win
143=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\speeddial.ini
144=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\accessibility.css
145=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\altdebugger.css
146=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\classid.css
147=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\contrastbw.css
148=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\contrastwb.css
149=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\disablebreaks.css
150=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\disablefloats.css
151=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\disableforms.css
152=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\disablepositioning.css
153=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\disabletables.css
154=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\outline.css
155=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\structureblock.css
156=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\structureinline.css
157=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\structuretables.css
158=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\tablelayout.css
159=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\styles\user\toc.css
160=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\typed_history.xml
161=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\vlink4.dat
162=C:\Program Files\Opera\Uninstall.exe
163=C:\Documents and Settings\Admin\Рабочий стол\Opera.lnk
[e]
1=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\keyboard
2=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\menu
3=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\mouse
4=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\skin
5=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\thumbnails
6=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\toolbar
7=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\voice
8=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\webfeeds
9=C:\Documents and Settings\Admin\Application Data\Opera\Opera\profile\widgets
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Opera 9.64.10487
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Opera 9.64.10487
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Opera 9.64.10487
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Opera 9.64.10487
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Opera 9.64.10487
2=NoRepair
[s]
0=Мастер установки поможет Вам удалить Opera из вашего компьютера. Нажмите Удалить для начала процесса удаления.
1=Удалить
2=Удаление из:
3=Удаление Opera
4=Удаление Opera из вашего компьютера.
5=Завершено
6=Удаление завершено
7=Удаление Opera успешно завершено.
8=Удаление файла: 
9=Подождите, пока удаляется Opera
10=Удаление папки: 
11=Удаление Opera успешно завершено. Нажмите Готово для выхода из программы удаления.
12=Вы действительно хотите прервать удаление Opera?
13=Разрегистрация: 
14=< Назад
15=Отмена
16=Готово
17= 
18=C:\Program Files\Opera\
19=13533795
20=16777215
21=1
22=20
23=5
24=Удаление Opera 9.64.10487
25=0
26=Opera
27=1
28=0
29=http://
30=Зайти на web-страницу удаления Opera
31=0
32=1
33=1
34=
35=
36=
37=9
38=0
39=163
40=9
41=0
42=0
43=5
44=0
45=0
46=0
47=186
48=171
49=8
50=178
51=26
